# -*- encoding: utf-8 -*-
# stub: ruby-shadow 2.5.0 ruby lib
# stub: extconf.rb

Gem::Specification.new do |s|
  s.name = "ruby-shadow"
  s.version = "2.5.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Adam Palmblad", "Eric Hankins", "Ian Marlier", "Jeff Blaine", "Remi Broemeling", "Takaaki Tateishi"]
  s.date = "2015-10-06"
  s.description = "This module provides access to shadow passwords on Linux, OSX, FreeBSD, OpenBSD, and Solaris"
  s.email = ["adam.palmblad@teampages.com"]
  s.extensions = ["extconf.rb"]
  s.files = ["extconf.rb"]
  s.homepage = "https://github.com/apalmblad/ruby-shadow"
  s.licenses = ["Public Domain License"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8")
  s.rubygems_version = "2.2.5"
  s.summary = "*nix Shadow Password Module"

  s.installed_by_version = "2.2.5" if s.respond_to? :installed_by_version
end
